FinaliseBlobOutput
AuthorizationBearer <token>
JWT access token obtained via OAuth2 flow or service account
In: header
Header Parameters
Connect-Protocol-Version*number
Define the version of the Connect protocol
Value in
1Connect-Timeout-Ms?number
Define the timeout, in ms
Request Body
application/json
runId?string
Format
uuidstepId?string
outputName?string
uploadToken?string
envelopeJson?string
Optional structured envelope (matches the manifest's envelope_schema_json for this output, when set).
filename?string
Per-file key for multi-file outputs — must match the filename passed to MintBlobOutputUpload. Empty for single-blob outputs.
[key: string]?never
Response Body
application/json
application/json
curl -X POST "https://uploads-api.xeonr.io/uplim.api.v1.InternalPipelineRunsService/FinaliseBlobOutput" \ -H "Connect-Protocol-Version: 1" \ -H "Content-Type: application/json" \ -d '{}'{}{
"code": "not_found",
"message": "string",
"details": [
{
"type": "string",
"value": "string",
"debug": {}
}
]
}